import React from 'react'
import BlogPostHeader from './BlogPostHeader';
import NoteHeader from './NoteHeader';

const ArticleHeader = ({ post }) => {
  return post.fields.slug.indexOf('blog') > -1 ? 
    <BlogPostHeader post={post} /> 
  : 
    <NoteHeader post={post} />
}

export default ArticleHeader;
