---
date: "2012-09-20T09:15:00Z"
title: DigiSocial Hackathon
description: "My attendance at the DigiSocial Hackathon"
tags: [event, cardiffuniversity]
---

We recently held our DigiSocial Hackathon. This was a collaboration between the Schools of
Computer Science and Social Sciences and was organised by myself and a few others.

The website for the event is hosted [here](http://users.cs.cf.ac.uk/W.M.Webberley/digisocial/).

![DigiSocial logo](/media/blog/digisocial_logo.png)

The idea of the event was to try and encourage further ties between the different Schools of the University. The
University Graduate College (UGC) provide the funding for these events, which must be applied for, in the hope
that good projects or results come out of it.

We had relatively good responses from the Schools of Maths, Social Sciences, Medicine, and ourselves, and had a turnout of around 10-15
for the event on the 15th and 16th September. Initially, we started to develop ideas for potential projects. Because of the
nature of the event, we wanted to make sure they were as cross-disciplined as possible. A hackday, in itself, is pretty
computer science-y so we needed to apply a social or medical spin on our ideas.

Eventually, we settled into two groups: one working on a social-themed project based on crimes in an area (both in terms of
distribution and intensity) in relation to the food hygiene levels in nearby establishments; another focusing on hospital wait times
and free beds in South Wales. Effectively, then, both projects are visualisations of publicly-available datasets.

I worked on the social project with Matt Williams, Wil Chivers and Martin Chorley, and it is viewable [here](http://ukcrimemashup.nomovingparts.net/).

Overall the event was a reasonable success; two projects were
completed and we have now made links with the other Schools which will hopefully allow us to do similar events together in the
future.
