---
date: "2013-02-18T17:00:00Z"
title: ScriptSlide
description: "Small JS library: scriptslide"
tags: [javascript, project, technology]
---

I've taken to writing most of my recent presentations in plain HTML (rather than using third-party software or services). I used
JavaScript to handle the appearance and ordering of slides.

I bundled the JS into a single script, `js/scriptslide.js` which can be configured
using the `js/config.js` script.

There is a [GitHub repo](https://github.com/willwebberley/ScriptSlide) for the code, along with example usage and instructions.

Most configuration can be done by using the `js/config.js` script, which supports many features including:

- Set the slide transition type (appear, fade, slide)
- Set the logos, page title, etc.
- Configure the colour scheme

Then simply create an HTML document, set some other styles (there is a template in `css/styles.css`), and 
put each slide inside `<section>...</section>` tags. The slide menu is then generated autmatically
when the page is loaded.