---
date: "2013-07-31T17:00:00Z"
title: Gower Tides v1.4
description: "Announcing the latest version of Gower Tides Android app"
tags: [android, technology]
---

![Surf forecasts](https://will.now.sh/static/media/v1-4_surf.png)

Last week I released a new version of the tides Android app I'm currently developing.

The idea of the application was initially to simply display the tidal times and patterns for the Gower Peninsula, and that this should be possible without  a data connection. Though, as the time has gone by, I keep finding more and more things that can be added!

The latest update saw the introduction of 5-day surf forecasts for four Gower locations - Llangennith, Langland, Caswell Bay, and Hunts Bay. All the surf data comes from [Magic Seaweed](http://magicseaweed.com)'s API (which I [talked about](/blog/2013/07/03/magic-seaweeds-awesome-new-api/) last time).

![Location choices](https://flyingsparx.net/static/media/v1-4_location.png)

he surf forecasts are shown, for each day they are available, as a horizontal scroll-view, allowing users to scroll left and right within that day to view the forecast at different times of the day (in 3-hourly intervals).

Location selection is handled by a dialog popup, which shows a labelled map and a list of the four available locations in a list view.

The [backend support](https://github.com/willwebberley/GowerTidesBackend) for the application was modified to now also support 30-minute caching of surf data on a per-location basis (i.e. new calls to Magic Seaweed would not be made if the requested _location_ had been previously pulled in the last 30 minutes). The complete surf and weather data is then shipped back to the phone as one JSON structure.

![Tides view update](https://flyingsparx.net/static/media/v1-4_tides.png)

Other updates were smaller but included an overhaul of the UI (the tide table now looks a bit nicer), additional licensing information, more speedy database interaction, and so on.

If you are interested in the source, then that is available [here](https://github.com/willwebberley/GowerTides), and the app itself is on [Google Play](https://play.google.com/store/apps/details?id=net.willwebberley.gowertides&hl=en). If you have any ideas, feedback or general comments, then please let me know!
