---
date: "2013-10-05T17:00:00Z"
title: Workshop Presentation in Germany
description: "Presenting research in Germany"
tags: [talk, research]
---

Last week I visited Karlsruhe, in Germany, to give a presentation accompanying a recently-accepted paper. The paper, "Inferring the Interesting Tweets in Your Network", was in the proceedings of the Workshop on Analyzing Social Media for the Benefit of Society ([Society 2.0](http://www.cs.cf.ac.uk/cosmos/node/12)), which was part of the Third International Conference on Social Computing and its Applications ([SCA](http://socialcloud.aifb.uni-karlsruhe.de/confs/SCA2013/)).

Although I only attended the first workshop day, there was a variety of interesting talks on social media and crowdsourcing. My own talk went well and there was some useful feedback from the attendees.

I presented my recent work on the use of machine learning techniques to help in identifying interesting information in Twitter. I rounded up some of the results from the Twinterest experiment we ran a few months ago and discussed how this helped address the notion of information _relevance_ as an extension to global _interestingness_.

I hadn't been to Germany before this, so it was also a culturally-interesting visit. I was only there for two nights but I tried to make the most of seeing some of Karlsruhe and enjoying the traditional food and local beers!
