---
date: "2021-02-13T21:17:00Z"
title: "The Midnight Library by Matt Haig"
description: "Some thoughts on the novel 'The Midnight Library' by Matt Haig, and my personal takeaways."
tags: [100daystooffload, book]
---

Last week I read [The Midnight Library](https://www.goodreads.com/book/show/52578297-the-midnight-library) by [Matt Haig](https://www.goodreads.com/author/show/76360.Matt_Haig). The book won the 2020 [Goodreads Choice Award for Fiction](https://www.goodreads.com/award/show/21332-goodreads-choice-award).

![The Midnight Library cover](/media/blog/midnight-library.jpg)

"Set" in Bedford, England, the story starts by introducing the main character - Nora Seed - who feels completely down. She is depressed and thinks that she has nothing further to contribute to her own life or to the lives of the few people around her.

On the day she decides she no longer wants to live, she is fired from her job, her cat dies, and other events occur which help cement her decision. However, as she dies she is transported to a place that exists between life and death: The Midnight Library.

Here she is presented with the infinite number of books that make up the lives that could have been had she made different choices in the past - whether those were big or small (such as choosing whether to have a tea or coffee) or something more obviously impactful. Either way, they can contribute to a complete change in life direction.

She has the option to begin living these different lives by considering the _regrets_ she has about the decisions she made in her root life. As she "visits" her other lives she reflects on the decisions that led her to that point, and also realises the power in the choices she makes in their ability to also drastically affect the lives of those around her.

Whilst I feel that the book was perhaps not as deep as it could have been, it is my opinion that this was an intentional design by the author as it made the experience more of a canvas in order for the reader to make their own reflections.

Some of the key thought takeaways for me were around the knowledge that whilst the decisions one person makes may benefit them, they may not be beneficial for everyone. Whilst of course it is important to consider the happiness and wellbeing of yourself as well as those affected by your decisions, one needs to live and experience the variety of life without feeling paranoid about making the decisions that you feel are the right ones.

The book made me reflect on some of my own decisions. I know the grass isn't always greener but that the choices are always there to be made if I want or need a change - it is never too late.

The premise of the story sounds like it could be depressing, however I did not find that at all. In many ways, it was the complete opposite: having an understanding of the power in your choices helps you realise that even when things feel at their worst, you are not powerless. There is always something you can do to make a change and choices to be made to gear yourself towards where you need to be.

We all have regrets in our own lives, and decisions we wish we did (or didn't) make, but these should not be dwelled upon or worried about. Instead we can consider them as the useful tools they are to help us make different or better decisions as we look forward and continue into the future.