---
date: "2021-03-17T19:23:00Z"
title: "Blood, Sweat, and Pixels by Jason Schreier"
description: "My thoughts on the book 'Blood, Sweat, and Pixels' by Jason Schreier"
tags: [100daystooffload, book]
---

This post contains some of my thoughts on the book _[Blood, Sweat, and Pixels](https://www.goodreads.com/book/show/34376766-blood-sweat-and-pixels)_ by [Jason Schreier](https://www.goodreads.com/author/show/16222011.Jason_Schreier).

![Blood, Sweat, and Pixels book cover](/media/blog/blood-sweat-pixels.jpg)

This book contains a number of stories about how some of the most well-known (and other less well-known) video games are made. The book's subtitle, "_The Triumphant, Turbulent Stories Behind How Video Games Are Made_", sums it up pretty well.

Working in the software industry myself, I often hear about the notion of "crunch time", which is a term we've borrowed from the game devleopment industry at times when critical updates, fixes, or deadlines are pressing. However, after reflecting on the stories in this book, it makes me realise that the "crunches" we suffer are nothing to the crunch and stresses experienced by game developers in many small teams and large development studios alike.

Every chapter explains in detail the pain and reward faced by game developers and management teams on an ongoing basis. The developer skill and expertise required by game studios, and the time and size of the required resource, helps to explain the huge financial impact these projects have.

It's no wonder why such harsh deadlines are set. In many cases it's a matter of "life or death": either the game gets released on time or there is no game at all and everyone has to lose their job - even in large well-funded companies.

I loved the stories of the groups of developers that ended up leaving their well-paid (but stressful) jobs in order to start something by themselves as a smaller group - not quite realising at the start what they were letting themselves in for.

I enjoyed the story behind the development of the game _Stardew Valley_. This is a game I love and have played for hours on my Switch - not knowing really (or fully appreciating) where the game came from and all the time spent by its solo developer and the stress that went on behind the scenes.

The background to the development of _The Witcher 3_ was also fascinating; how the relatively small but super-ambitious studio [CD Projekt Red](https://en.cdprojektred.com) successfully brought to the world stage the Polish much-loved fantasy world.

The book was great, and well-narrated by [Ray Chase](https://en.wikipedia.org/wiki/Ray_Chase_(voice_actor)) (I listened to the [Audible version](https://www.audible.co.uk/pd/Blood-Sweat-and-Pixels-Audiobook/B075KG1SBW)). I only wish there were more stories (it only took a few days to get through), but I appreciate the effort the author went into with researching and interviewing some of the key people involved. It is an excellent insight into how parts of the game industry work.
