---
date: "2021-06-19T18:13:00Z"
title: "Anxious People by Fredrik Backman"
description: "My thoughts on the book Anxious People by Fredrik Backman."
tags: [100daystooffload, book]
---

[_Anxious People_](https://www.goodreads.com/book/show/49127718-anxious-people) is a book about an attempted bank robbery in a Swedish town (not Stockholm!). It is written by [Fredrik Backman](https://www.goodreads.com/author/show/6485178.Fredrik_Backman).

![Anxious People book cover](/media/blog/anxious_people.jpg)

The story involves a would-be bank robber arriving unexpectedly at an open apartment viewing whilst trying to run away, and taking the prospective buyers hostage in the process. It is mostly split between being set at the apartment itself and the police station in which the hostages are separately interviewed after the event. It is told primarily from the perspectives of the bank robber, the hostages, and the police officers.

I think that the first few chapters set this book off in the wrong light - they seem a little childish and appear to be filled with annoying and unconvincing characters. However, once past the first few scene-setting parts the story comes into its own.

Very quickly I got the impression of a deeply intertwined collection of lives that span across all of the characters, from the hostages to the bank robber and the police officers. The interconnection also spans across _time_, with past events that affected one or more of the characters having impact on their present lives, and the particular situation at hand.

The author cleverly introduces concepts and events earlier on in the novel, which then solidify and take on further meaning and importance as each character's story progresses further.

Characters I didn't really like at the start of the novel soon become more relatable as I understood them more clearly towards the end. It's definitely an interesting book and one I can recommend as a light, but thought-provoking, read.

