---
date: "2021-07-05T19:45:00Z"
title: "Project Hail Mary by Andy Weir"
description: "My thoughts on the book Project Hail Mary by Andy Weir."
tags: [100daystooffload, book]
---

[Andy Weir](https://www.goodreads.com/author/show/6540057.Andy_Weir) has become renowned over the past decade for his science fiction novels. [_The Martian_](https://www.goodreads.com/book/show/18007564-the-martian) (and its movie) was hugely enjoyable and successful. I wasn't so keen on [_Artemis_](https://www.goodreads.com/book/show/34928122-artemis), but still did enjoy the excitement of the story.

I thought his latest book - [_Project Hail Mary_](https://www.goodreads.com/book/show/54493401-project-hail-mary) - was fantastic.

![Project Hail Mary book cover](/media/blog/project_hail_mary.jpg)

The story opens with a lone astronaut waking up in a spaceship that he has no memory of. He doesn't know where he is, _who_ he is, or how he got there. Although he works out that he is of pivotal importance to the survival of the human race, the story cleverly keeps you guessing about what might come next right to the end.

Whilst perhaps the story is a little more far-fetched than his other novels - particularly _The Martian_ - it still sits very much within the realm of possibility when compared to most other science fiction stories. It's set in the - more or less - present day, and, as always, everything is explainable by the author using maths and science.

This helps to make everything still feel "real" and relatable. The characters are all great, and each with their own quirks. I enjoyed how the story switches back and forth between the past and present in order to explain current events as the story continues to unfold. You build a bond with the astronaut as you learn things about his own past and the present developing situation together as the story progresses.

My only wish was for the story to be longer! I felt that the ending was perhaps a little rushed and wasn't as satisfying as I'd hoped it would be.

Interestingly I also recently read [_We Are Legion (We Are Bob)_](https://www.goodreads.com/book/show/32109569-we-are-legion-we-are-bob) by [Dennis E. Taylor](https://www.goodreads.com/author/show/12130438.Dennis_E_Taylor). Published about five years ago, it follows a vaguely similar storyline with the main character leaving Earth on a mission to save humanity. The Audible versions of both books are narrated by the same person - [Ray Porter](https://en.wikipedia.org/wiki/Ray_Porter) - who is fantastic at injecting even more energy and excitement into the stories.

_Project Hail Mary_ and _We Are Legion_ are relatively short reads (or listens), and so I can definitely recommend them both if you're in the market for new fiction books.
