---
date: "2021-07-07T19:53:00Z"
title: "The '5AM Club'"
description: "Uncommon habits for personal success, and the '5AM Club'."
tags: [100daystooffload, life]
---

Recently my colleague was talking to me about the concept of the "5AM Club", as defined in the [book by Robin Sharma](https://www.robinsharma.com/book/the-5am-club).

The "Club" is focused around starting your day early, with defined time slots for exercising and thinking.

There's a [great video here](https://www.youtube.com/watch?v=fGAUDm4PyEo) that summarises it all in about eight minutes.

The rough idea is to get up strictly at 5AM, and then spend 20 minutes _exercising_, 20 minutes _reflecting_, and then a final 20 minutes _growing_. By 6AM you are then energised and invigorated to start your day more effectively and successfully.

The motivators for this are that many successful people - including Tim Cook and Oprah Winfrey - [begin their days early](https://www.cnbc.com/2018/05/17/10-highly-successful-people-who-wake-up-before-6-a-m.html), and the concept of "if you want uncommon results [e.g. success] you need uncommon habits".

Although I find it difficult, I am a big believer in getting up early. I find that the days I [get up for a run at 6AM](/blog/2021/05/12/running) are the ones in which I do my best work, and I have a continual buzz that lasts all day.

Conversely, when I stay in bed until 8AM I feel a little sluggish, and that feeling can last until the evening. This must definitely have an effect on my work and life outlook.

Having said that, the ability to get up at 5AM for such a routine every day - whilst great on paper - may not work for all people. For example, those with young children awake all hours of the night (where every minute of extra sleep counts), or those with a social life in the evenings beyond 10PM.

To get up at 5AM, and still get enough sleep, it would mean going to bed at 9PM each evening. I usually go to bed quite a bit later than this, and whilst I can (mostly!) get up for early runs when I need to, I think this additional commitment may be too much for me at this point in my life. But maybe these are sacrifices I should try and make?

Do you have any "uncommon" habits that you think make you more effective? If so, I'd love to hear what worked for you!
