---
date: "2021-07-14T17:30:00Z"
title: "The Night Circus by Erin Morgenstern"
description: "Thoughts on the book 'The Night Circus' by Erin Morgenstern."
tags: [100daystooffload, book]
---

Every now and again it's nice to dive back into a young adult book. I recently read [The Night Circus](https://www.goodreads.com/book/show/9361589-the-night-circus) by [Erin Morgenstern](https://www.goodreads.com/author/show/4370565.Erin_Morgenstern).

![The Night Circus book cover](/media/blog/night_circus.jpg)

The book is a sort of dark romantic/fantasy mashup. It's about a travelling circus, those who perform in it, and those who run it.

Le Cirque des Rêves is not just any circus, however. It's only open at night, and always closes before dawn. What appears to be clever trickery may actually be much more behind the scenes, and the garish colours found in other circuses have been replaced by a simple black and white colour scheme.

The story focuses on two young people - Celia and Marco - who are both participants in an unknown competition. As the story develops the characters discover more and more about themselves, each other, and the purpose and reason behind the circus itself.

What I enjoyed most about the book is its characters. They are a mix of interesting people from different backgrounds, and each is refreshing in their own way. They are all intriguing, and usually likeable, despite some having perhaps darker and more selfish motives.

The story itself also has interesting concepts. Although it jumps back and forth a bit between points and places in time and location, it's great to observe how the characters and the various relationships between them grow. The "magic" and more technical elements are never really fully explained, which leaves significant parts of the story's background to the reader to fill-in.

I can recommend this book if you're looking for an easy-going story and if you don't mind finishing with a few unanswered questions on your mind!
