---
date: "2021-09-30T16:58:00Z"
title: "The Secret Barrister: Stories of the Law and How It's Broken"
description: "My thoughts on the book The Secret Barrister: Stories of the Law and How It's Broken."
tags: [100daystooffload, book]
---

[The Secret Barrister: Stories of the Law and How It's Broken](https://www.goodreads.com/book/show/36620738-the-secret-barrister) is an oustanding book. In my opinion it is easily the best book I have read in the past year - certainly the most interesting.

![The Secret Barrister book cover](/media/blog/secret_barrister.jpg)

The book is written by an anonymous barrister working in the criminal justice system for England and Wales. They explain the current inadequacies of criminal justice through a mix of interesting real-life and often first-hand stories.

I found the history of legal practice super interesting. The author also explains various terms and processes - many of which I had heard of before but never really fully understood the meaning.

Mostly, I found the book shocking. Many people are unlikely aware (myself included, previously) of the current state of the legal system. The levels to which it is under-funded, under-resourced, and - as a result - the volume of mismanaged cases that can easily result in innocent people getting remanded and guilty people walking free.

The author's self-coined "_stack-'em-high, sell-'em-cheap_" model sums it up perfectly, in which magistrates and the crown court system - including the CPS - are just not given the time and resources needed to deliver accurate and honest justice.

The book is extremely well-written (and narrated - my version by Jack Hawkins), clever, and witty. It's a book I can recommend to anyone. I just hope I never need to be involved in the UK criminal justice system!
