---
date: "2021-10-06T20:27:00Z"
title: "This is Going to Hurt by Adam Kay"
description: "My thoughts on the book 'This is Going to Hurt' by Adam Kay."
tags: [100daystooffload, book]
---

Having recently read [The Secret Barrister](/blog/2021/09/30/secret-barrister), which I loved, I was recommended to also check out [This is Going to Hurt](https://www.goodreads.com/book/show/35510008-this-is-going-to-hurt) by [Adam Kay](https://www.goodreads.com/author/show/17160706.Adam_Kay).

![This is Going to Hurt cover](/media/blog/this_is_going_to_hurt.jpg)

The book is similar to the Secret Barrister in that it's a collection of insights and stories from a working professional - this time a hospital doctor. The book is subtitled _Secret Diaries of a Junior Doctor_.

The author tells the story of his experiences in completing medical school and beginning work in the UK National Health Service (NHS) system. NHS doctors generally follow a pre-defined pathway from "F1" through to consultant (or slightly different if a GP), and this book describes experiences of the author as he works his way through this process.

Whilst he spends most of his time in obstetrics and gynaecology healthcare, it is clear that his experiences reflect the entire profession as a whole. The book is well-written and funny, yet the author effectively conveys the every-day stresses, the sleepless weeks and non-sensical shift patterns, and the (literal) life-and-death responsibilities thrown at junior doctors every day.

The fact that junior doctors can't just "clock off" when their shift ends (what if they're half way through an emergency 4 hour operation?), that any over-time is not paid, that the majority of social events are just not feasible for them to join - these all mount up in unimaginable ways for young medics in their mid-twenties. 

Of course there are very rewarding moments too, and the author makes it very clear that this is what most doctors stay in their jobs for: the responsibility to actually help people and make positive differences in other people's lives. It's definitely not for the money.

I come from a family of doctors myself, but this book really throws things into perspective as an honest reflection of the publicly-unseen time, effort, and energy that goes into the NHS from its own people.

This is another book I can certainly recommend.