---
date: "2021-06-19T09:18:00Z"
title: Links
description: "A collection of links to interesting/useful/fun content."
tags: [technology, design, life, fun]
---

This page contains links to interesting things on the web. I plan to add more over time.

## Fun

- [Cab Ride](https://powersaurus.itch.io/cab-ride) - A game in which you drive a train through a never-ending landscape.
- [A Single Div](https://a.singlediv.com) - Artwork by applying advanced CSS to a single `<div>` element.
- [Freesound](https://freesound.org) - A collaborative database of Creative Commons Licensed sounds.

## Design

- [Boring Avatars](https://boringavatars.com) - User avatar generation.
- [Egg Gradients](https://www.eggradients.com) - A collection of nicely designed (and well-named) colour gradients for use in projects.
- [unDraw](https://undraw.co) - A great collection of open-source illustrations with customisable colour schemes.
- [Recursive font](https://www.recursive.design) - A flexible and customisable font face - for monospace, cursive, and general use.
- [Happy Hues](https://www.happyhues.co) - A collection of colour schemes, shown in context in mock interfaces.
- [Pattern.css](https://bansal.io/pattern-css) - CSS library for applying patterns to websites/apps.

## Social media 

- [quitfacebook.org](https://www.quitfacebook.org) - _"Stop being a slave to your screen"_.
- Dealgorithmizing my life [[part 1](https://kqzx.xyz/2021/02/07/dealgorithmizing-my-life-1)] [[part 2](https://kqzx.xyz/2021/02/10/dealgorithmizing-my-life-2)] [[part 3](https://kqzx.xyz/2021/02/15/dealgorithmizing-my-life-3)] - Short blog posts on avoiding algorithms.
- [“User Engagement” Is Code for “Addiction”](https://medium.com/swlh/user-engagement-is-code-for-addiction-a2f50d36d7ac) - Ethics on building "engaging" experiences.
