---
date: "2013-04-25T17:00:00Z"
title: eartub.es
description: "Working on eartub.es at the Cardiff Open Sauce Hackathon"
tags: [event, project, cardiffuniversity]
---

Last weekend I went to [CFHack Open Sauce Hackathon](http://www.cs.cf.ac.uk/hackathon). I worked in a team with [Chris](http://christopher-gwilliams.com), [Ross](https://twitter.com/OnyxNoir) and [Matt](http://users.cs.cf.ac.uk/M.P.John/).

We started work on [eartub.es](http://eartub.es), which is a web application for suggesting movies based on their sound tracks. We had several ideas for requirements we wanted to meet but, due to the nature of hackathons, we didn't do nearly as much as what we thought we would!

For now, eartubes allows you to search for a movie (from a 2.5 million movie database) and view other movies with similar soundtracks. This is currently based on cross matching the composer between movies, but more in-depth functionality is still in the works. We have nearly completed Last.fm integration, which would allow the app to suggest movies from your favourite and most listened-to music, and are working towards genre-matching and other, more complex, learning techniques. The registration functionality is disabled while we add this extra stuff.

The backend is written in Python and runs as a Flask application. Contrary to my usual preference, I worked on the front end of the application, but also wrote our internal API for Last.fm integration. It was a really fun experience, in which everyone got on with their own individual parts, and it was good to see the project come together at the end of the weekend.

The project's source is on [GitHub](https://github.com/encima/eartubes).
