---
date: "2014-01-28T17:00:00Z"
title: Seminar at King's College London
description: "Giving a seminar on my research at KCL"
tags: [talk, kcl, research]
---

Last week, I was invited to give a seminar to the Agents and Intelligent Systems group in the [Department of Informatics](http://www.kcl.ac.uk/nms/depts/informatics/index.aspx) at King's College London.

I gave an overview of my PhD research conducted over the past two or three years, from my initial research into retweet behaviours and propagation characteristics through to studies on the properties exhibited by Twitter's social graph and the effects that the interconnection of users have on message dissemination.

I finished by outlining our methods for identifying interesting content on Twitter and by demonstrating its relative strengths and weaknesses as were made clear by crowd-sourced validations carried out on the methodology results.

There was some very interesting and useful questions from the audience, some of which is now being taken into consideration in my thesis. It was also good to visit another computer science department and to hear about the work done independently and collaboratively by its different research groups.

The slides from the seminar are available [here](http://flyingsparx.net/static/downloads/kcl_seminar_2014.pdf) and there is a [blog post](http://inkings.org/2014/02/03/tweets-and-retweets) about it on the Department of Informatics' website.
