---
date: "2015-02-05T17:00:00Z"
title: Developing Useful APIs for the Web
description: "Internal seminar on developing useful and effective web APIs"
tags: [talk, webapi]
---

Yesterday, I gave a talk about my experiences with developing and using RESTful APIs, with the goal of providing tips for structuring such interfaces so that they work in a useful and sensible way.

I went back to first principles, with overviews of basic HTTP messages as part of the request-response cycle and using sensible status codes in HTTP responses. I discussed the benefits of 'collection-oriented' endpoint URLs to identify resources that can be accessed and modified and the use of HTTP methods to describe what to do with these resources.
