---
date: "2015-05-27T17:00:00Z"
title: "Android: Consuming Nintendo Hotspot Data"
description: "Using the Nintendo Streetpass API in an Android app"
tags: [android, nintendo, project, technology]
---

I recently [blogged about](/blog/2015/5/12/nintendos-hotspot-api) Nintendo Hotspot data and mentioned it could be more usefully consumable in a native mobile app.

![Android Hotspot](/media/blog/android-hotspot.png)

As such, I wrote a small Android app for retrieving this data and displaying it on a Google Map. The app shows nearby hotspots, allows users to also search for other non-local places, and shows information on the venue hosting the zone.

The app is available on the [Play Store](https://play.google.com/store/apps/details?id=net.flyingsparx.spotpassandroid) and its source is published on [GitHub](https://github.com/willwebberley/NZone-finder).