---
date: "2017-03-16T17:00:00Z"
title: Two Year Update
description: "Updating my blog after two years"
tags: [travel, life]
---

I haven't written a post since summer 2015. It's now March 2017 and I thought I'd write an update very briefly covering the last couple of years.

I finished researching and lecturing full-time in the summer of 2015. It felt like the end of an era; I'd spent around a third of my life at the [School of Computer Science and Informatics](http://www.cardiff.ac.uk/computer-science) at [Cardiff University](http://cf.ac.uk), and had experienced time there as an undergraduate through to postgrad and on to full-time staff. However, I felt it was time to move on and to try something new, although I was really pleased to be able to continue working with them on a more casual part-time basis - something that continues to today.

In that summer after leaving full-time work at Cardiff I went [interailing](http://www.interrail.eu) around Europe with my friend, Dan. It was an amazing experience through which I had a taste of many new European cities where we met lots of interesting people. We started by flying out to Berlin, and from there our route took us through Prague, Krakow, Budapest, Bratislava, Vienna, Munich, Koblenz, Luxembourg City, Brussels, Antwerp, and then finished in Amsterdam (which I'd been to before, but always love visiting).

![Interailing](/media/blog/interrailing.png)

_Some photos from the Interrail trip._

After returning, I moved to London to start a new full-time job with [Chaser](https://www.chaser.io) Having met the founders David and Mark at a previous [Silicon Milkroundabout](https://www.siliconmilkroundabout.com), Chaser was so great to get involved with - I was part of a fab team creating fin-tech software with a goal to help boost the cashflows in small-medium sized businesses. Working right in the City was fun and totally different to what seemed like a much quieter life in Cardiff. Whilst there, I learned loads more about web-based programming and was able to put some of the data-analysis skills from my PhD to use.

At the end of 2015 I was to move back to South Wales to begin a new job at [Simply Do Ideas](https://simplydo.co.uk) as a senior engineer. Again, this was a totally different experience involving a shift from fin-tech to ed-tech and a move from the relentless busy-ness of London to the quieter (but no less fun) life of Caerphilly - where our offices were based. Since I was to head the technical side of the business, I was able to put my own stamp on the company and the product, and was able to help decide its future and direction.

![Simply Do team](/media/blog/sdi_bett.jpg)

_Myself and Josh representing Simply Do Ideas at Bett 2017 in London._

In February 2016 I was honoured to be promoted to the Simply Do Ideas board and to have been made the company's Chief Technology Officer. Over the last year myself and the rest of the team have been proud to be part of a company growing very highly respected in a really interesting and exciting domain, and we're all very  excited about what's to come in the near (and far) future!

I still continue to work with Cardiff University on some research projects and to help out with some of the final-year students there, I hope to write a little more about this work soon.

I feel so lucky to have been able to experience so much in such a short time frame - from academic research and teaching, being a key part of two growth startups, heading a tech company's technology arm, being a member of a board along with very highly-respected and successful entrepreneurs and business owners, and getting to meet such a wide range of great people. I feel like I've grown and learned so much - both professionally and personally - from all of my experiences and from everyone I've met along the way.
