---
date: "2021-01-31T18:15:00Z"
title: "Dirty Little Secrets by Jo Spain"
description: "A short review of the murder mystery book Dirty Little Secrets by Jo Spain."
tags: [100daystooffload, book]
---

Recently I finished reading [Dirty Little Secrets](https://www.goodreads.com/book/show/38120306-dirty-little-secrets). This is the first book I have read by [Jo Spain](https://www.goodreads.com/author/show/14190033.Jo_Spain) and the first time I have known of the author.

![Dirty Little Secrets cover](/media/blog/dirtylittlesecrets.jpg)

The book first appears as though it's a typical murder mystery set in a relatively wealthy gated community in Ireland - however the intricacies of the characters and narrative quickly made it hard to put down. The story begins with the discovery of the long-dead body of the woman who lives at number 4 and continues with the involvement of the detectives as they investigate the strange incident.

The narrative primarily focuses on and is told from the perspectives of the neighbours and the police. It becomes clear that everyone - including the detectives - has hidden backgrounds and the story cleverly interwines past and present timelines (along with later repeated scenes told from different viewpoints) such that open-ended questions and arcs are often eventually resolved.

I really enjoyed this book, which I listened to as an audiobook well narrated by Michele Moran. It helps reinforce the reality that everyone has obscured backgrounds or secret parts to them, which can be prematurely forced into the open by external events.

Interestingly, another recent book I read - [The Guest List by Lucy Foley](https://www.goodreads.com/book/show/51933429-the-guest-list) - is a similar murder mystery also set in Ireland (Goodread's content recommender systems clearly working at their best). Although on paper it is similar (in terms of its location and multiple character-based perspectives) and it is similarly well-reviewed by others, I personally didn't really enjoy it. _The Guest List_ is certainly more of a suspenseful "thriller" in the traditional sense (largely given its setting) and the conclusion is probably more shocking, so I am not surprised it received good reviews. However, I just found the story to be a little dull and the characters a bit uninteresting and un-relatable. Each to their own, but I felt Jo Spain's storytelling and character development to be far more compelling.