---
date: "2021-03-23T19:45:00Z"
title: "The Great Alone by Kristin Hannah"
description: "My thoughts on the book 'The Great Alone' by Kristin Hannah."
tags: [100daystooffload, book]
---

[_The Great Alone_](https://www.goodreads.com/book/show/34912895-the-great-alone) by [Kristin Hannah](https://www.goodreads.com/author/show/54493.Kristin_Hannah) is a book set out in the Alaskan wild. It tells the story of a young family that move in order to live off-the-grid after the father returns from being a prisoner of war in the Vietnam war.

![The Great Alone book cover](/media/blog/the_great_alone.jpg)

The book mostly focuses on the viewpoint of the daughter, Leni, who is thirteen years old when she moves with her mother and father. The story tells how Leni adapts and grows into her new Alaskan life over the years, whilst at the same time trying to navigate some of the perils at home in her family cabin. Leni and her family meet and grow close to different members of the local community, in which there are a variety of views regarding the types of people that should be allowed to come to Alaska.

The book certainly has its dark moments, and there is an ongoing sense of violence and intensity. At the same time, the author wonderfully describes the peacefulness of the environment, and the wildness of the Alaskan landscape, the wildlife, the weather, the sky, and the sea. It is clearly a place where humans and nature meet, and a place where - if people are to live off the land - they must learn and respect it and all it has to offer.

After all, in Alaska you can only ever make one mistake. The second one will kill you.

I loved the book and its intertwining themes of love, family drama (and more), forgiveness, wilderness, comradeship, and escapism. The author makes you feel frustrated with some of the decisions made by the characters in one moment, and the next you are cheering them on from behind the pages.

With everything that goes on in the story - the town and its community of interesting characters - it isn't always obvious where the title of the book comes from. However, as you progress further you realise that it's not just the landscape and geography that can evoke loneliness; the feeling can be more the result of the actions of others and having to keep secrets about what goes on behind closed doors.
