---
date: "2021-04-07T19:44:00Z"
title: "Is Facebook scraping the Fediverse?"
description: "Is Facebook using the Fediverse to suggest posts to users?"
tags: [100daystooffload, technology]
---

I don't use Facebook often. In fact, I only have an account currently because our company uses the "Login with Facebook" functionality in order to offer an additional single sign-on option for some customers.

I logged-in today as we needed to update some of the app's configuration on the Facebook Developer portal, and I went via the Facebook homepage feed to get there. A couple of "Suggested for you" posts that showed near the top of my feed were unusual and caught my eye.

![Facebook Suggested Post Tram picture](/media/blog/facebook_tram_1.png)

There wasn't just one. As I scrolled further, more and more showed up - all seemingly from the same user.

![Another Facebook Suggested Post Tram picture](/media/blog/facebook_tram_2.png)

![Yet another Facebook Suggested Post Tram picture](/media/blog/facebook_tram_3.png)

The page ("Nostalgia Vienna") doesn't seem to be selling anything in these posts, and I've never interacted with them before. I also don't have any content on Facebook and use browser plugins such as [Firefox Containers](https://addons.mozilla.org/en-US/firefox/addon/multi-account-containers), [Privacy Badger](https://addons.mozilla.org/en-US/firefox/addon/privacy-badger17), and others to try and prevent inadvertent data sharing with the social platform.

I know Facebook potentially has other ways of gathering user information, but I just simply don't have a big interest in Viennese trams (or trams in general). I don't really know why it is so keen to show me a new picture of a tram every few posts down the home feed.

I then realised that I recently [posted a picture to Pixelfed](https://pixelfed.social/p/wilw/267598377078886400) of a tram that I took on a trip to Basel a few years back.

![A screenshot of my tram photo from Pixelfed](/media/blog/pixelfed_tram.png)

My [Pixelfed account](https://pixelfed.social/wilw) is not explicitly tied to my own name or identity, but my bio there does contain a link to [my website](https://wilw.dev).

Interestingly, the styles and images of the Viennese trams suggested by Facebook are not a million miles away from my own post of the Swiss tram. The link feels tenuous but I can't think of anything else that might cause Facebook's algorithm to so strongly suggest this type of content to me.

I just wonder whether there is some clever scraping going on behind the scenes to further bolster Facebook's knowledge of its users.
