---
date: "2021-04-25T16:41:00Z"
title: "Steve Jobs by Walter Isaacson"
description: "Some thoughts on the Steve Jobs biography by Walter Isaacson."
tags: [100daystooffload, book]
---

I was recently asked whether Steve Jobs was someone that inspired me. It's a difficult question, I find; he's definitely an inspiring person in the sense of his work ethic, the products he envisages, and his way of understanding the needs of the target customer better than they know it themselves.

As a person, however, I find his personality and the way he treats others less inspiring. I try to be empathetic to others and take into account the emotional and psychological position of someone else when interacting with them. In a professional workplace this (hopefully) contributes towards creating a space that enables people to grow and develop whilst also emboldening colleagues to put forward their own thoughts and opinions in a more risk-free environment.

Jobs, on the other hand, has his own vision and - although these visions, if executed, are bound to be successful - you'll need to be on _his_ train in order to succeed in working with him.

![Steve Jobs biography book cover](/media/blog/steve_jobs.jpg)

The reason my colleague asked me this question was because I was reading the [Steve Jobs biography](https://www.goodreads.com/book/show/11084145-steve-jobs) by [Walter Isaacson](https://www.goodreads.com/author/show/7111.Walter_Isaacson) at the time. The biography's subject is not a hero of mine in any way, but he is indisputably a legend in the consumer technology space and so his story definitely deserves knowing (whatever your particular stance is).

Although I knew the rough story of his life - his co-founding of Apple with Steve Wozniak, his time and successes at Pixar, his founding of NeXT before his subsequent return to Apple and eventual battle with cancer - understanding how individual products came to be imagined and created was fascinating.

His relationships with others - friends, colleagues, competitors, and romances - undoubtedly helped shape his life and his successes. His obsessions over food, art (and the appearance of products, both outside and within) and his focus on work right to the end were certainly areas I did not know about, but it's clear that these all contribute towards what he managed to achieve.

I know that a lot of people don't like Jobs, or don't agree with the type of closed end-to-end technology he pioneered and obsessed over (myself included), however his achievements - even by the age of 30 - and his focus on the end goal should definitely be an inspiration to all technologists.
