---
date: "2021-06-02T21:00:00Z"
title: "I can't play games anymore"
description: "Why I no longer really play video games."
tags: [100daystooffload, life]
---

## Growing up and the "Warcraft years"

In my earlier years I was fairly into gaming. I was definitely only ever a "casual gamer" in the scheme of things today, but I would play at least a small amount of _something_ most days.

When I was young it was mainly those games based on Nintendo platforms - Super Mario, Mariokart, Super Smash Bros, etc. These were great with friends and were the kind of games (along with their various sequels) that we could play over again and for many years to come. Pokemon was also a big hit for me, which would continue on through the consoles.

As I moved into my early teens, strategy games became more my thing. My elder brother introduced me to [Warcraft](https://en.wikipedia.org/wiki/Warcraft) and I would play and re-play the various campaigns of Warcraft I and Warcraft II.

When Warcraft III became more relevant to me I would sink hours into playing LAN games with friends and siblings. This was also my first proper foray into online gaming (through [Battle.net](https://en.wikipedia.org/wiki/Battle.net)).

I didn't really touch the other Blizzard games (Starcraft and Diablo) too much, but did get involved with a few other RPG- and simulation-type ones (The Sims, Rollercoaster Tycoon, and others).

When [World of Warcraft](https://en.wikipedia.org/wiki/World_of_Warcraft) was released in my early-mid teens, this was a bit of a game-changer. To me, it was the perfect combination of success/reward, social factors, depth of story, and (at the time) a huge world to explore.

It quickly became my only game and a sort of addiction. My friends and siblings all played it, and it would end up replacing other online hang-out spaces of the era (MSN Messenger). As such, it was much more than just a game to me - and I think many would feel the same. The nostalgia for those early WoW years has always been on my mind - though unfortunately was not really rekindled even when WoW Classic was much later released.

## Moving to university

I was still playing WoW for several hours each day, even when I hit my late teens and my A-Level exams. I was lucky enough to scrape the grades needed (despite a distinct lack of study and revision!) and headed to university.

This is when things began to change a litte. I suddenly had new responsibilities, new friends, and new experiences. Gaming took a rather sudden back-seat to everything else that was going on in my life - new people, exploring, partying (and learning, I guess).

As I progressed through university, I would still play sporadically. But this would only be in my "home" life - the life I had when I visited my family and younger siblings. They were still at an age of no responsibility, and so gaming would be a natural pastime. We would play [Minecraft](https://en.wikipedia.org/wiki/Minecraft), [Garry's Mod](https://en.wikipedia.org/wiki/Garry%27s_Mod), and other similar games.

If we went on family holidays together I might buy the latest Pokemon RPG to play together, but this would quickly be forgotten afterwards as I got back to my main life.

When I play games with family I really enjoy it, and since in these cases I am on holiday anyway it feels like real leisure time.

## Now

When I left university to begin full-time work my life changed again. I now had even less time, and I felt no real motivation to game even in my spare time. The last real game I played was Animal Crossing: New Horizons when that hit the Switch during last year's lockdown, but that's it really aside from occasional bouts with my siblings.

This post sounds pretty downbeat, but I don't mean for it to at all. I actually love games as a concept - they are a work of art and often reflect years of creative input across gameplay, story, graphics, music, and more.

I love that small indie (and solo) developers can be given a platform to sell from that enables them to compete with the larger studios. I am fascinated by all the different genres, and the new twists we see on these year on year.

I still follow lots of gaming news and am interested in keeping up to date with developments.

It's weird - I just don't have the motivation to play games myself anymore.

I know games should be used as an opportunity to wind down and relax, but every time I do my mind protests, "you should be doing something more productive". I don't know why this is, and why I can't seem to shut down any more, but there it is. I can't really sit and watch TV either.

I would be more comfortable spending my "downtime" continuing working, learning, and improving myself. This all sounds very noble, but it's actually pretty frustrating. I enjoy learning and working, but understand the importance of being able to shut down and relax once in a while.

Does anyone have any experience with this or have any tips?
