---
date: "2021-09-18T10:04:00Z"
title: "Twitter Learnings"
description: "A review of my week on Twitter."
tags: [100daystooffload, life]
---

I recently [wrote about](/blog/2021/09/07/addictive-twitter) reviewing my Twitter usage, with the aim of discovering any constructive takeways I get from the platform that warrants me keeping it installed as an app on my phone.

The up-shot is that I have now removed it. I didn't delete my account as there is still enough value in visiting it less regularly (such as on my computer's web-browser), but by removing the easy shortcut from my phone I have noticeably helped reduce the amount of time I spend [doomscrolling](https://en.wikipedia.org/wiki/Doomscrolling).

To reach this conclusion, I kept a sort of takeway _diary_, in which I recorded useful or constructive things I learned or discovered whilst using the platform over the past week. The diary was nothing special - just a few ad-hoc bullet points in a note in [Bear](https://bear.app). Some of the takeaways I'll mention below.

**Motivation** - both personal and professional. Twitter is full of inspirational stories about tech, business, and life. It's mostly a bit showboat-y but can be good for motivation, but probably not useful (or healthy?) to read about every day since it (probably) wrongly implies these people have "perfect" lives.

**Tech news** - most technologies I use (frameworks, tools, databases, etc.) have some sort of of Twitter presence, which can be useful for keeping up-to-date with advancements, updates, fixes, and more. This can be solved by adding these accounts to a Twitter list and checking-up on it manually on a periodic basis.

**Humour** - probably the most addictive and enjoyable part about Twitter is the phatic content, that exists only for entertainment. Although this is generally good for the soul, it's the thing that keeps me scrolling.

Otherwise, general news is easy to find on Twitter (which can instead be replicated by following the right accounts on Mastodon or RSS feeds) and events coverage, such as the recent Apple event, which one can learn about by simply watching the event themselves.

To me, the above doesn't offset the negatives enough to keep me visiting on such a frequent basis, and it was time to break the addiction. The drama, complaining and - more and more - the witch-hunting that some people turn to Twitter for just always left a sour taste.

[@pswilde on Fosstodon](https://fosstodon.org/@pswilde) helpfully pointed out the existence of [BirdsiteLive](https://github.com/NicolasConstant/BirdsiteLive) for bridging Twitter feeds into Mastodon, which I may use to keep up-to-date with a small number of Twitter accounts. But otherwise I am glad to be ready to control my usage a little better.
