---
date: "2021-10-13T18:41:00Z"
title: "Giving a talk at the BSV Wales meet-up"
description: "I recently spoke at the Bitcoin Association BSV Meet-up for Wales."
tags: [100daystooffload, technology, life]
---

Last week I gave a talk at the [Bitcoin Association](https://bitcoinassociation.net) [BSV Meet-up for Wales](https://www.meetup.com/Bitcoin-SV-Wales), hosted by [Tramshed Tech](https://www.tramshedtech.co.uk) in Cardiff.

![BSV Wales Image](/media/blog/bsv-wales.jpg)

Before learning about this meetup, I had not heard of [BSV](https://bitcoinsv.com) - either from a technology or currency perspective. However, as well as promoting an interesting project, the event welcomes showcases from technologists working across the blockchain space.

At [Simply Do](https://www.simplydo.co.uk) we have recently completed a project that aimed to leverage blockchain distributed ledger technology to help protect and manage IP assets in complex international and cross-domain supply chains. The project was a success and this was what I - along with my colleague, John - presented about.

![Myself talking (animatedly) in the panel](/media/blog/bsv-wales-2.jpg)

The other talk at the event was around the circular economy approaches undertaken at [Celsa Steel](http://www.celsauk.com), which was a mostly-new concept to me, and certainly highly interesting and topical at the moment.

It was great to be back at in-person events after 18 months of remote-only meetups.  There were some excellent questions and comments, I met some interesting people from around the blockchain space, and I look forward to attending more in-person as events continue to open-up.